.award_winning{
	color: #ffffff50 !important;
    font-family: var(--heading-font);
    font-size: 1.6rem;
    font-weight: 800;
    line-height: 1.25;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    z-index: 25;
}

.award_winning img{
    height: 5rem;
}

.stijl_achtergrondkleur_000000 + .stijl_achtergrondkleur_000000.award_winning{
    padding-top: 7rem !important;
}

@media (max-width:767px)
{		
    .award_text{
        width: 100%;
    }
}

@media (min-width:768px) and (max-width:991px)
{
	
}

@media (min-width:992px) and (max-width:1199px)
{
	
}